## pyprosegur 0.0.12

=== requirements.txt ===
backoff==1.10.0
asyncclick==7.1.2.3
click==7.1.2
aiohttp==3.7.3
aiofiles==0.8.0

=== debian/changelog ===
pyprosegur (0.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 16:46:33 +0100

pyprosegur (0.0.11-1) unstable; urgency=medium

  * Initial release. (Closes: #1085023)

 -- Edward Betts <edward@4angle.com>  Sun, 13 Oct 2024 10:56:32 +0100

=== debian/control ===
Source: pyprosegur
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/dgomes/pyprosegur
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyprosegur
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyprosegur.git

Package: python3-pyprosegur
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interact with Prosegur alarm systems
 This library provides access to Prosegur's connected alarm systems via their
 cloud service API. It enables users to retrieve and manage information related
 to residential alarms. The library acts as a bridge to Prosegur's smart alarm
 services, offering functionalities for remote control similar to those
 available in Prosegur's mobile application.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyprosegur

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyprosegur.egg-info/


override_dh_auto_test:

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyprosegur-$1\.tar\.gz/ \
  https://github.com/dgomes/pyprosegur/tags .*/v?(\d\S+)\.tar\.gz

## pyprosegur 0.0.14

=== debian/changelog ===
pyprosegur (0.0.14-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 23 Feb 2025 19:10:34 -0500

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/dgomes/pyprosegur
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyprosegur
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyprosegur.git

=== debian/watch ===
version=4
https://github.com/dgomes/pyprosegur/tags .*/v?(\d\S+)\.tar\.gz
